var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__06q-pw2._.js")
R.c("server/chunks/ssr/0prs_next_dist_04rppf5._.js")
R.c("server/chunks/ssr/0prs_next_dist_esm_build_templates_app-page_02gdlo7.js")
R.c("server/chunks/ssr/[root-of-the-server]__0mvoac~._.js")
R.c("server/chunks/ssr/[root-of-the-server]__10-0zal._.js")
R.c("server/chunks/ssr/0prs_next_dist_client_components_builtin_global-error_08dhpo7.js")
R.c("server/chunks/ssr/_next-internal_server_app__global-error_page_actions_0k77kol.js")
R.m(41775)
module.exports=R.m(41775).exports
